update_babette {babette}R Documentation

Update all babette dependencies, by installing their latest versions

Description

Update all babette dependencies, by installing their latest versions

Usage

update_babette(upgrade = "default")

Arguments

upgrade

Should package dependencies be upgraded? One of "default", "ask", "always", or "never". "default" respects the value of the R_REMOTES_UPGRADE environment variable if set, and falls back to "ask" if unset. "ask" prompts the user for which out of date packages to upgrade. For non-interactive sessions "ask" is equivalent to "always". TRUE and FALSE are also accepted and correspond to "always" and "never" respectively.

Author(s)

Giovanni Laudanno, Richèl J.C. Bilderbeek

Examples

## Not run: 
  # Updates the babette dependencies without asking

## End(Not run)

[Package babette version 2.3 Index]